<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter Run -&gt; 'sf_app_platform'" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="filePath" value="$PROJECT_DIR$/apps/mobile_app/lib/main.dart" />
    <method v="2" />
  </configuration>
</component>